# 生产环境
NODE_ENV = production

# 标题
VITE_TITLE = Snowy

# 紫光云
VITE_API_BASEURL = http://172.16.0.37:80/province
# 政务云
#VITE_API_BASEURL = http://172.18.93.196:80/province

# 本地端口-紫光云
#VITE_PORT = 81
# 本地端口-政务云
VITE_PORT = 80

# 开启设置抽屉
VITE_SET_DRAWER = false
